#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-84a7c8d279418614d85a7a84d3f3484a
key: crypt_4j6kzVHNtuqDqGb49iwuG2
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/cryptohash-conduit-0.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/cryptohash-conduit-0.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-4j6kzVHNtuqDqGb49iwuG2
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
    cryptohash-0.11.6-5725d7bed73909c57bba6df3f8c2a790
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/cryptohash-conduit-0.1.1/html/cryptohash-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/cryptohash-conduit-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
